<head>
    <title>{{ page.title }}</title>
    <!-- Google Tag Manager -->
    <script>(function (w, d, s, l, i) {
            w[l] = w[l] || [];
            w[l].push({
                'gtm.start'                    :
                    new Date().getTime(), event: 'gtm.js'
            });
            var f                          = d.getElementsByTagName(s)[0],
                j = d.createElement(s), dl = l != 'dataLayer' ? '&l=' + l : '';
            j.async = true;
            j.src =
                'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
            f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-KLRSS2C');</script>
    <!-- End Google Tag Manager -->
    <meta name="description" content="Sebastian Buckpesch - CTO and lead developer">
    <meta name="keywords" content="">
    <meta charset="utf-8">
    <meta name="author" content="Sebastian Buckpesch">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1" />
    <!-- favicon -->
    <link rel="shortcut icon" href="{{ page.favicon }}">
    <link rel="apple-touch-icon" href="{{ page.favicon }}">
    <link rel="apple-touch-icon" sizes="72x72" href="{{ page.favicon }}">
    <link rel="apple-touch-icon" sizes="114x114" href="{{ page.favicon }}">
    <!-- animation -->
    <link rel="stylesheet" href="css/animate.css" />
    <!-- bootstrap -->
    <!--<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/css/bootstrap.min.css"
          integrity="sha384-PsH8R72JQ3SOdhVi3uxftmaW6Vc51MKb0q5P2rRUpPvrszuE4W1povHYgTpBfshb" crossorigin="anonymous">
    <!--<link rel="stylesheet" href="css/bootstrap.css" />-->
    <!-- et line icon -->
    <link rel="stylesheet" href="css/et-line-icons.css" />
    <!-- revolution slider -->
    <link rel="stylesheet" href="css/extralayers.css" />
    <link rel="stylesheet" href="css/settings.css" />
    <!-- magnific popup -->
    <link rel="stylesheet" href="css/magnific-popup.css" />
    <!-- owl carousel -->
    <link rel="stylesheet" href="css/owl.carousel.css" />
    <link rel="stylesheet" href="css/owl.transitions.css" />
    <link rel="stylesheet" href="css/full-slider.css" />
    <!-- text animation -->
    <link rel="stylesheet" href="css/text-effect.css" />
    <!-- hamburger menu  -->
    <link rel="stylesheet" href="css/menu-hamburger.css" />

    <!-- responsive -->
    <link rel="stylesheet" href="css/responsive.css" />
    <!--[if IE]>
    <link rel="stylesheet" href="css/style-ie.css" />
    <![endif]-->
    <!--[if IE]>
    <script src="js/html5shiv.js"></script>
    <![endif]-->

    <!-- Custom styling -->
    <link rel="stylesheet" href="dist/style.css"/>
    <!-- common -->
    <link rel="stylesheet" href="css/style.css" />
</head>